
Dashboard - Backport #42569

nautilus: mgr/dashboard: Missing service metadata is not handled correctly

10/30/2019 07:26 PM - Patrick Donnelly

Status: Resolved   

Priority: Normal   

Assignee: Venky Shankar   

Target version: v14.2.10   

Release: nautilus Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/30704

Related issues:

Copied from Dashboard - Bug #41525: mgr/dashboard: Missing service metadata i... Resolved

History

#1 - 10/30/2019 07:26 PM - Patrick Donnelly

- Copied from Bug #41525: mgr/dashboard: Missing service metadata is not handled correctly added

#2 - 10/30/2019 07:39 PM - Patrick Donnelly

- Description updated

- Status changed from New to In Progress

- Assignee set to Venky Shankar

#3 - 03/30/2020 10:34 PM - Nathan Cutler

- Status changed from In Progress to Resolved

- Target version set to v14.2.9

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/30704

merge commit 69290c72865ba972af546ced85a0217ced4eb0ad (v14.2.8-240-g69290c72865)

#4 - 05/21/2020 06:14 PM - Nathan Cutler

- Target version changed from v14.2.9 to v14.2.10

#5 - 04/22/2021 11:14 AM - Ernesto Puerta

- Project changed from mgr to Dashboard
